--- 
vendor: "ESRI"
id: "0"
title: "S_KOMMUNEGRAENSER_FOER_SAMMENLAEGNING"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  KOMMUNE: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  KOMMUNENR: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"